<?php
defined('BASEPATH') or exit('No direct script access allowed');

class Carousel_model extends CI_Model
{

    var $id;
    var $img = '';
	
	
    public function __construct()
    {
        parent::__construct();
    }

    public function count_all()
    {
        return $this->db->count_all('carousel');
    }

    public function count_row_for_query($query)
    {
        return $query->num_rows();
    }

    public function get_all_carouselitems()
    {
        $query = $this->db->get('carousel');
        return $query->result();
    }
    
}
